{
  "skey":"",
  "http_port": 4444,
  "upload_dir": "D:\\自动下载",
  "proxy": "http://127.0.0.1:33210",
  "isCentralInspection":"False",
  "defaultImagesMap":[
	{"满印男T恤": ["满印男T恤-default-01.jpg","满印男T恤-default-02.jpg"]},
	{"满印女T恤": ["满印女T恤-default-01.jpg","满印女T恤-default-02.jpg"]}
  ],
  "productInfoMap":[
{"满印棒球帽": [
        { "name": "满印棒球帽", "displayName": "满印棒球帽", "alias": ["BQM-FUll-Printing"]}
]},
{"满印渔夫帽": [
        { "name": "满印渔夫帽", "displayName": "满印渔夫帽", "alias": ["YFM-Full-Printing"] }
]},
{"满印男T恤": [
        { "name": "XS", "displayName": "XS", "alias": ["XS", "XS"] },
        { "name": "S", "displayName": "S", "alias": ["S", "S"] },
        { "name": "M", "displayName": "M", "alias": ["M", "M"] },
        { "name": "L", "displayName": "L", "alias": ["L", "L"] },
        { "name": "XL", "displayName": "XSL", "alias": ["XL", "XL"] },
        { "name": "XXL", "displayName": "XXL", "alias": ["XXL", "XXL"] }
]},
{"满印女T恤": [
        { "name": "Asian XS", "displayName": "Asian XS", "alias": ["Asian XS", "XS"] },
        { "name": "Asian S", "displayName": "Asian S", "alias": ["Asian S", "S"] },
        { "name": "Asian M", "displayName": "Asian M", "alias": ["Asian M", "M"] },
        { "name": "Asian L", "displayName": "Asian L", "alias": ["Asian L", "L"] },
        { "name": "Asian XL", "displayName": "Asian XSL", "alias": ["Asian XL", "XL"] },
        { "name": "Asian XXL", "displayName": "Asian XXL", "alias": ["Asian XXL", "XXL"] }
]},
{"T恤": [
        { "name": "白色", "displayName": "白色", "alias": ["White", "white"] },
        { "name": "黑色", "displayName": "黑色", "alias": ["Black", "black"] }
]},
{"毛巾": [
        { "name": "W-40x60cm-1pc", "displayName": "1件装", "alias": ["", "white"] },
        { "name": "W-40x60cm-2pc", "displayName": "2件装", "alias": ["", "white"] }
]},
{"沙滩巾": [
        { "name": "S-70x140cm", "displayName": "70x140cm", "alias": ["140cmx70cm/55x27.6inch", "139.95×70.1cm"] },
        { "name": "S-70x150cm", "displayName": "70x150cm", "alias": ["70x150cm"] },
        { "name": "S-75x150cm", "displayName": "75x150cm", "alias": ["75x150cm"] },
        { "name": "S-80x160cm", "displayName": "80x160cm", "alias": ["160cmx80cm/63x31.5inch", "160.02×80.01cm"] },
        { "name": "S-90x180cm", "displayName": "90x180cm", "alias": ["180cmx90cm/70.87x35.43inch", "180.09×89.92cm"] }
]}
    ]
}